How to install liblucene++-dev on Debian 9 (Stretch)